@charset "utf-8";
body {
	background-image: url(img/bubbles_default.png);
	background-attachment: scroll;
	background-color: #f4f4f4;
	margin: 0px;
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
}
.topheader {
	margin: auto;
	max-width: 900px;
	margin-top: 15px;
}
.main-content {
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	border-radius: 5px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	display: flex;
	flex-direction: column;
	box-shadow: -10px 0 15px rgba(0, 0, 0, 0.1), 10px 0 15px rgba(0, 0, 0, 0.1);
	max-width: 900px;
	box-sizing: border-box;
	border-color: gray;
	background-color: #FFF;
}
